src:rust-liquid-derive

Date: 2022-07-06 05:00:01

Debian unstable (main only)

packagesummary
librust-liquid-derive-dev (= 0.21.0-1+b1)unsatisfied dependency on librust-proc-quote-0.3+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-liquid-derive (= 0.21.0-1)unsatisfied dependency on librust-proc-quote-0.3+default-dev